src:ppx-core

Date: 2019-11-13 05:00:02

Debian unstable (main only)

packagesummary
libppx-core-ocaml-dev (= 113.33.03-1)unsatisfied dependency on ocaml-base-nox-4.02.3
libppx-core-ocaml-dev (= 113.33.03-1)unsatisfied dependency on ocaml-base-nox-4.02.3
libppx-core-ocaml-dev (= 113.33.03-1)unsatisfied dependency on ocaml-base-nox-4.02.3
libppx-core-ocaml (= 113.33.03-1)unsatisfied dependency on ocaml-base-nox-4.02.3

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
ppx-core (= 113.33.03-1)unsatisfied dependency on opam-doc (= 2.0.5-1)
ppx-core (= 113.33.03-1)unsatisfied dependency on crossbuild-essential-mips64el:amd64
ppx-core (= 113.33.03-1)unsatisfied dependency on crossbuild-essential-mipsel:amd64